# coding: utf-8

"""
    Kubernetes

    No description provided (generated by Swagger Codegen https://github.com/swagger-api/swagger-codegen)

    OpenAPI spec version: v1.8.5
    
    Generated by: https://github.com/swagger-api/swagger-codegen.git
"""


from __future__ import absolute_import

import os
import sys
import unittest

import kubernetes.client
from kubernetes.client.rest import ApiException
from kubernetes.client.models.v1alpha1_cluster_role_list import V1alpha1ClusterRoleList


class TestV1alpha1ClusterRoleList(unittest.TestCase):
    """ V1alpha1ClusterRoleList unit test stubs """

    def setUp(self):
        pass

    def tearDown(self):
        pass

    def testV1alpha1ClusterRoleList(self):
        """
        Test V1alpha1ClusterRoleList
        """
        # FIXME: construct object with mandatory attributes with example values
        #model = kubernetes.client.models.v1alpha1_cluster_role_list.V1alpha1ClusterRoleList()
        pass


if __name__ == '__main__':
    unittest.main()
